"U.Nakamura" <usa / garbagecollect.jp> wrote in message
> You can use Ruby/DL.
> It's a part of Ruby standard distribution.
>
> We are planning to deprecate Win32API.
> So we don't want to add new features to Win32API.

When will this deprecation be in effect ?

I have some production code that largely depends on this API
and I will like to start converting it to Ruby/DL ...

Any heads up will be of great help.
Thanks,
-- shanko